/* Gadget [Blue Skin] */





.breadcrumbs li strong,


.block-cart-header .block-subtitle span,


.product-tabs li a,


.curr-container.active span,


.curr-container:hover a,


a:hover       { color:#569cbd; }





.header-container, #additional_bg, .footer1 { background-image: url(../images/bg.png); }    


.main-border { border-bottom:1px solid #aee5fc; }





.nav-container { background: url(../images/nav_bg.png) repeat-x top; }


.nav-container1 { background: url(../images/nav-bg1.jpg) top; height:50px; }





.nav-container1 ul li { float:left;}


.nav-container1 ul li a {


display: block;


    font-size: 16px;


    padding: 13px 15px 15px;}














.nav-container .right-bg { background: url(../images/nav_last.png) no-repeat right top; }


.nav-container .left-bg { background: url(../images/nav_first.png) no-repeat left top; }











#nav .homelink { background: url(../images/nav_first.png) no-repeat left top;  }


#nav .homelink:hover, 


#nav .homelink.active {  background: url(../images/nav_hover_first.png) no-repeat left top;  }


#nav .clearence:hover a, 


#nav .clearence.active a {  background: url(../images/nav_hover_last.png) no-repeat right top;  }





.header-top label { color:#fff; }


.curr-container { border: 1px solid #2097c4; }


.curr-container a,


.curr-container span { color: #006684; }


.curr-container div { background: #A6DCF2; }


.curr-container.active div,


.curr-container:hover div { background: #f8f8f8;}





.header-back { background: url(../images/headerbg.png); }





.breadcrumbs li strong,


.breadcrumbs a { background: url(../images/bread-right.png) no-repeat center right; }


.breadcrumbs a { color: #575757; }


.breadcrumbs li { background: url(../images/bread-left2.png) no-repeat center left; }


.breadcrumbs li.home { background: url(../images/bread-left.png) no-repeat center left; }





.back-to span { background-image: url(../images/back-to2.png); }


.back-to a { background: url(../images/back-to.png) no-repeat left top; color: #575757; }





#nav li.level0 > a > span { color:#006684; }


#nav > li.over,


#nav > li:hover,


#nav > li.active { background: url(../images/nav_hover.png) no-repeat left top; }


/*#nav > li { background: url(../images/nav_left.png) no-repeat left center; }*/


/*#nav > li > a { background: url(../images/nav_right.png) no-repeat right center; }*/


/*#nav .clearence { background: url(../images/last_sap.png) no-repeat left center; }*/


#nav .clearence:hover > a span { background: url(../images/nav_hover_center3.png) no-repeat center top; }


#nav .last_block a { background: url(../images/last_sap.png) no-repeat right center; }


#nav > li.over > a,


#nav > li:hover > a,


#nav > li.active > a { background: url(../images/nav_hover2.png) no-repeat right top; }


#nav > li.parent.over > a span,


#nav > li.parent:hover > a span { background: url(../images/nav_hover_center.png) no-repeat center top; }


#nav > li.over > a span,


#nav > li:hover > a span,


#nav > li.active > a span { background: url(../images/nav_hover_center2.png) no-repeat center top; }


#nav > li > ul > li ul > li { background: url(../images/footer_arrow.png) no-repeat left center ; }


#nav ul.chield > li { background: url(../images/nav_sep.png) no-repeat right top; }


#nav  ul,


#nav div { background:#47b0e0; }


#nav .chield,


#nav li div.nav_block { border:1px solid #569cbd; }





.data-table th { color:#009dbf; }





.button span { background:transparent url(../images/bkg_btn.png) 0 0 no-repeat;  }





.button.btn-cart span { background-image: url(../images/bkg_btn2.png);  }


.block-cart-header .summary table td.show-btn-td,


.block-cart-header .summary table td.show-btn-td span { background:transparent url(../images/bkg_btn2.png) 0 0 no-repeat;  }





button.button.btn-search { background:transparent url(../images/search.png) 0 0 no-repeat; }


button.button_small { background:transparent url(../images/btn_small.png) 0 0 no-repeat; }





button.btn-checkout span { background-image:url(../images/btn_checkout.png); }





.add-to-cart button.button span  { background-image:url(../images/btn-cart2.png); }





.btn-remove { background:url(../images/btn_remove.png) 0 0 no-repeat; }


.btn-remove2 { background:url(../images/btn_remove.png) 0 0 no-repeat; }


.btn-edit    { background:url(../images/btn_edit.png) 0 0 no-repeat; }


.btn-remove:hover,


.btn-remove:hover,


.btn-edit:hover { background-position:bottom; }





.quantity_box_button_up { background:url(../images/qt_up.png) no-repeat center center; }


.quantity_box_button_down { background:url(../images/qt_down.png) no-repeat center center; }





.toolbar .pager .corner-right { background-image: url(../images/toolline_right.png); }


.toolbar .pager .corner-left { background-image: url(../images/toolline_left.png); }


.toolbar .pager .pager-center { background-image: url(../images/toolline.png); }


.pages .current { background: #50bbe5; border:1px solid #239ebc; }


.pages li {  background: url(../images/pagin-line-right.png) no-repeat right top; }


.pages a.previous { background: url(../images/prev-page.png) no-repeat left top; }


.pages a.next { background: url(../images/next-page.png) no-repeat left top; }


.pages li a,


.pages li strong { background: url(../images/pagin-line-left.png) no-repeat left top; }


.pages li:hover { background-position:right center; }


.pages li:hover a,


.pages li:hover strong { background-position:left center; }


.pages li:active { background-position:right bottom; }


.pages li:hover:active a,


.pages li:hover:active strong { background-position:left bottom; }


.pages li:hover a:active,


.pages li:hover:active strong:active { background-position:left bottom; }





.jqTransformSelectWrapper ul a:hover,


.jqTransformSelectWrapper ul a.selected,


.jqTransformSelectWrapper ul a.selected:hover { color:#7bbae2!important; background: none!important; }





.block .block-title { background: url(../images/fixed_tab.png) no-repeat center top; }





.block-progress dt,


.left-categorys-container a { background: url(../images/arrow.png) no-repeat center left; }








.cart-table thead th,


.cart-table thead td { background-image: url(../images/cart-header.png); }





.supertab .tab-center,


.supertab .tab-left,


.supertab .tab-right,


.product-tabs li.active .tab-left,


.product-tabs li.active .tab-right,


.product-tabs li.active a { background-image: url(../images/tab-center.png); background-repeat: no-repeat; }





.newproducts .add-to-links li a.link-compare,


.products-grid .add-to-links li a.link-compare,


.products-list .add-to-links li a.link-compare  { background-image: url(../images/compare.png); }


.newproducts .add-to-links li a.link-wishlist,


.products-grid .add-to-links li a.link-wishlist,


.products-list .add-to-links li a.link-wishlist { background-image: url(../images/wish.png); }


.product-view .add-to-links li.wishlist-li  { background-image: url(../images/wish.png); }


.product-view .add-to-links li.compare-li   { background-image: url(../images/compare.png); }


.product-view .add-to-links li.email-friend { background-image: url(../images/mail.png); }





.iosSlider .naviItem.selected { background: url(../images/thumb_active.png) no-repeat center center; }


.iosSlider .prev { background-image: url(../images/controls-sprite-prev.png); }


.iosSlider .next { background-image: url(../images/controls-sprite-next.png);	}





.new-arrow.next { background-image: url(../images/next-horizontal.png); }


.new-arrow.prev { background-image: url(../images/prev-horizontal.png); }





.brand-arr.prev { background-image: url(../images/prev-horizontal2.png); }


.brand-arr.next { background-image: url(../images/next-horizontal2.png); }





.more-views-arrow.prev { background-image: url(../images/product_prev.png); }


.more-views-arrow.next { background-image: url(../images/product_next.png); }





.opc .step { background: #efefef url(../images/step_arrow.png) no-repeat top center; }


.opc .step-title { background: url(../images/step_title.png) no-repeat top center; }


.opc .active .step-title { background: url(../images/step_title2.png) no-repeat top center; }





#message a { background-image: url(../images/top.png); }





.footer-container.footer1 { border-top:1px solid #3eb5e0; border-bottom:1px solid #6fcff3; }


.footer-container.footer2 { border-top:1px solid #322a26; }


.footer-container .footer-content h2 {text-shadow: 1px -1px 0 #4296b7;}


.footer2 { background-image: url(../images/footer_bg.png); }  


.footer-container.footer1 .footer-content li { background: url(../images/footer_arrow.png) no-repeat left center ; }  


.footer-container .footer-content .col-1,


.footer-container .footer-content .col-2,


.footer-container .footer-content .col-3 { background: url(../images/footer_border.png) no-repeat right top ; }





.phones div.icon1 { background-image: url(../images/icon_mail.png); }


.phones div.icon2 { background-image: url(../images/icon_mobile.png); }


.phones div.icon3 { background-image: url(../images/icon_phone.png); }





/* Shadow */


.cart-table thead th, 


.cart-table thead td,


.pages .current,


.opc .step-title h2,


.supertab .tab-center,


.product-tabs li.active a,


.product-tabs li.active a:hover,


.toolbar .pager,


.block .block-title strong span,


#nav li.level0:hover > a > span, #nav li.level0.active > a > span { text-shadow: 1px 1px 1px #49ACD2; }